// bittests.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
typedef unsigned char BYTE;
unsigned int byte2val(BYTE*x, int offset, int width)
{
  // example: packed 5,6,5 format color.  
  // 3rd component is offset 10, width 5.
  // 0       8       16      24      
  // |   .   |   .   |   .   |   .   
  // ||||||||||||||||||||||||||||||||
  // rrrrrggggggbbbbb
  // ^       ^
  // x      x+1
  int bytes=offset>>3;
  int bits=offset&0x7;
  unsigned int ret;
  x+=bytes;
  ret = ((*((unsigned int*)x))>>bits) & ~((~0)<<width);
  return ret;
}

struct Bits {
  unsigned short r : 5;
  unsigned short g : 6;
  unsigned short b : 5;
};
int main(int argc, char* argv[])
{
  unsigned char data[8];
  *((unsigned short*)data) = (1<<11) | (3<<5) | (7);
  *((unsigned short*)(data+2)) = 0;
  ((Bits*)(data+2))->r = 7;
  ((Bits*)(data+2))->g = 3;
  ((Bits*)(data+2))->b = 1;

  unsigned int extract;
  extract = byte2val(data,0, 5);
  extract = byte2val(data,5, 6);
  extract = byte2val(data,11,5);

  printf("Hello World!\n");
  return 0;
}

